.wrapper {
	width: 932px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
.content {
	border: 5px solid #FFF;
	background-color: #eee;
}
body {
	background-color: #535353;
	color: #565658;
}
h1#title {
	text-transform: uppercase;
	color: #565658;
	font-size: 24px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	display: block;
	width: 265px;
	margin-top: -36px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #fff;
	border: 5px solid #58585a;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
}
h2 {
	color: #58585A;
	text-transform: uppercase;
	text-align: center;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.lcol {
	width: 320px;
	float: left;
	text-align: center;
}
.clear {
	clear: both;
	float: none;
}
.rcol {
	width: 575px;
	float: left;
}
label span {
	color: #dd8425;
}
.rcol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	padding-left: 25px;
}
h3 {
	text-transform: uppercase;
}
.footer {
	padding-top: 25px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 11px;
	line-height: 18px;
}
.save {
	color: #FFF;
	background-color:  #ce332f;
	font-weight: bold;
	width: 540px;
	padding: 10px;
	
}
.save span {
	font-size: 30px;
	font-weight: bold;
	float: left;
	text-transform: uppercase;
	padding-right: 15px;
	margin-top:1px;
}

.save small {
	font-size: 10px;
	
}

.lg {
	width: 475px;
	margin-bottom: 8px;
	color: #565658;
}
.lg input {
	width:460px;
}.sm {
	width: 180px;
	margin-right: 75px;
	display: block;
	float: left;
	margin-bottom: 8px;
}
label.sm {
	margin-bottom: 0px;
}
.sm {
	color: #565658;
}
select {
	color: #565658;
}
.submit_button {
	height: 37px;
	width: 187px;
	float: right;
	margin-right: 75px;
	margin-top: 30px;
	margin-bottom: 30px;
}
h3 img {
	margin-bottom: -15px;
	margin-right: 10px;
}
a.btn:link, a.btn:visited {
	color: #FFF;
	background-image: url(dark_grey_button.jpg);
	height: 38px;
	width: 213px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding: 10px;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 18px;
}
.footer a:link, .footer a:visited {
	color: #565658;
}
.phone {
	width: 50px;
	margin-right: 5px;
}
.phone4 {
	width: 60px;
}
.lcol img {
	padding-top: 35px;
	padding-bottom: 15px;
}
.lg2 {
	width: 490px;
}
.error {
	font-weight: bold;
	color:#F00;
	font-style:italic;
}
#conf p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	text-align: center;
}
#TV {
	padding-bottom: 12px;
}
a.center_btn:link, a.center_btn:visited {
	width: 187px;
	margin-right: auto;
	margin-left: auto;
	height: 37px;
	display: block;
}
